## rust-crossbeam-queue 0.1.2

=== debian/changelog ===
rust-crossbeam-queue (0.1.2-3) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-queue 0.1.2 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:13:46 +0200

rust-crossbeam-queue (0.1.2-2) unstable; urgency=medium

  * Package crossbeam-queue 0.1.2 from crates.io using debcargo 2.4.0
  * Source-only reupload for bullseye

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 06 Aug 2019 10:32:44 +0200

rust-crossbeam-queue (0.1.2-1) unstable; urgency=medium

  * Package crossbeam-queue 0.1.2 from crates.io using debcargo 2.2.10

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 20 Jun 2019 17:03:39 -0700
