=== debian/control ===
Source: rust-crossbeam-queue
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-utils-0.6+default-dev (>= 0.6.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-queue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-queue
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-utils

Package: librust-crossbeam-queue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-0.6+default-dev (>= 0.6.5-~~)
Provides:
 librust-crossbeam-queue+default-dev (= ${binary:Version}),
 librust-crossbeam-queue-0-dev (= ${binary:Version}),
 librust-crossbeam-queue-0+default-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.1-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.1+default-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.1.2-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.1.2+default-dev (= ${binary:Version})
Description: Concurrent queues - Rust source code
 This package contains the source for the Rust crossbeam-queue crate, packaged
 by debcargo for use with cargo and dh-cargo.
