=== debian/control ===
Source: rust-crossbeam-queue
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-crossbeam-utils-0.7+std-dev <!nocheck>,
 librust-crossbeam-utils-0.7-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-queue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-queue
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-utils

Package: librust-crossbeam-queue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev (>= 0.1.2-~~),
 librust-crossbeam-utils-0.7-dev,
 librust-crossbeam-utils-0.7+alloc-dev,
 librust-crossbeam-utils-0.7+std-dev
Provides:
 librust-crossbeam-queue-0-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.2-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.2.1-dev (= ${binary:Version}),
 librust-crossbeam-queue-0+alloc-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.2+alloc-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.2.1+alloc-dev (= ${binary:Version}),
 librust-crossbeam-queue+default-dev (= ${binary:Version}),
 librust-crossbeam-queue-0+std-dev (= ${binary:Version}),
 librust-crossbeam-queue-0+default-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.2+std-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.2+default-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.2.1+std-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.2.1+default-dev (= ${binary:Version})
Description: Concurrent queues - Rust source code
 This package contains the source for the Rust crossbeam-queue crate, packaged
 by debcargo for use with cargo and dh-cargo.
