=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-queue 0.2.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev | librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-queue 0.2.1 --all-targets --no-default-features
Features: test-name=librust-crossbeam-queue-dev
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev | librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-queue 0.2.1 --all-targets --features alloc
Features: test-name=librust-crossbeam-queue+alloc-dev
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev | librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-queue 0.2.1 --all-targets --features std
Features: test-name=librust-crossbeam-queue+std-dev
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev | librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
