## rust-crossbeam-queue 0.3.5

=== debian/changelog ===
rust-crossbeam-queue (0.3.5-1) unstable; urgency=medium

  * Package crossbeam-queue 0.3.5 from crates.io using debcargo 2.5.0
  * add myself to uploaders
  * use collapse_features = true
  * d/copyright: update to reflect changes in Vyukov's MPMPC code

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 May 2022 16:08:18 -0400
