=== debian/control ===
Source: rust-crossbeam-queue
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-crossbeam-utils-0.8+std-dev (>= 0.8.5-~~) <!nocheck>,
 librust-crossbeam-utils-0.8-dev (>= 0.8.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-queue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-queue
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-queue
Rules-Requires-Root: no

Package: librust-crossbeam-queue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-crossbeam-utils-0.8+nightly-dev (>= 0.8.5-~~),
 librust-crossbeam-utils-0.8+std-dev (>= 0.8.5-~~),
 librust-crossbeam-utils-0.8-dev (>= 0.8.5-~~)
Provides:
 librust-crossbeam-queue+alloc-dev (= ${binary:Version}),
 librust-crossbeam-queue+default-dev (= ${binary:Version}),
 librust-crossbeam-queue+nightly-dev (= ${binary:Version}),
 librust-crossbeam-queue+std-dev (= ${binary:Version}),
 librust-crossbeam-queue-0-dev (= ${binary:Version}),
 librust-crossbeam-queue-0+alloc-dev (= ${binary:Version}),
 librust-crossbeam-queue-0+default-dev (= ${binary:Version}),
 librust-crossbeam-queue-0+nightly-dev (= ${binary:Version}),
 librust-crossbeam-queue-0+std-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3+alloc-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3+default-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3+nightly-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3+std-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3.5-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3.5+alloc-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3.5+default-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3.5+nightly-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3.5+std-dev (= ${binary:Version})
Description: Concurrent queues - Rust source code
 This package contains the source for the Rust crossbeam-queue crate, packaged
 by debcargo for use with cargo and dh-cargo.
