## rust-crossbeam-queue 0.3.8

=== debian/changelog ===
rust-crossbeam-queue (0.3.8-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-queue 0.3.8 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 28 Jan 2023 10:15:58 +0000
