## rust-crossbeam-queue 0.3.11

=== debian/changelog ===
rust-crossbeam-queue (0.3.11-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-queue 0.3.11 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Jan 2024 08:10:18 +0000
