=== debian/control ===
Source: rust-crossbeam-queue
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-utils-0.8+std-dev (>= 0.8.18-~~) <!nocheck>,
 librust-crossbeam-utils-0.8-dev (>= 0.8.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-queue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-queue
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-queue
X-Cargo-Crate: crossbeam-queue
Rules-Requires-Root: no

Package: librust-crossbeam-queue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-0.8+nightly-dev (>= 0.8.18-~~),
 librust-crossbeam-utils-0.8+std-dev (>= 0.8.18-~~),
 librust-crossbeam-utils-0.8-dev (>= 0.8.18-~~)
Provides:
 librust-crossbeam-queue+alloc-dev (= ${binary:Version}),
 librust-crossbeam-queue+default-dev (= ${binary:Version}),
 librust-crossbeam-queue+nightly-dev (= ${binary:Version}),
 librust-crossbeam-queue+std-dev (= ${binary:Version}),
 librust-crossbeam-queue-0-dev (= ${binary:Version}),
 librust-crossbeam-queue-0+alloc-dev (= ${binary:Version}),
 librust-crossbeam-queue-0+default-dev (= ${binary:Version}),
 librust-crossbeam-queue-0+nightly-dev (= ${binary:Version}),
 librust-crossbeam-queue-0+std-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3+alloc-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3+default-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3+nightly-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3+std-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3.11-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3.11+alloc-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3.11+default-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3.11+nightly-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.3.11+std-dev (= ${binary:Version})
Description: Concurrent queues - Rust source code
 Source code for Debianized Rust crate "crossbeam-queue"
