=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-queue 0.3.11 --all-targets --all-features
Features: test-name=rust-crossbeam-queue:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-queue 0.3.11 --all-targets --no-default-features --features alloc
Features: test-name=librust-crossbeam-queue-dev:alloc
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-queue 0.3.11 --all-targets
Features: test-name=librust-crossbeam-queue-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-queue 0.3.11 --all-targets --no-default-features --features nightly
Features: test-name=librust-crossbeam-queue-dev:nightly
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-queue 0.3.11 --all-targets --no-default-features --features std
Features: test-name=librust-crossbeam-queue-dev:std
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-queue 0.3.11 --all-targets --no-default-features
Features: test-name=librust-crossbeam-queue-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
